@charset "shift_jis";
/* ---------------------------------
     base styles
		 last updated 2012.01.30
------------------------------------*/

/* ¥ƒuƒ‰ƒEƒUƒXƒ^ƒCƒ‹‰ðœ
   --------------------------------------------- */

* {
	margin: 0;
	padding: 0;
}

body{
	margin: 0;
	padding: 0;
}

fieldset,img{
	border: 0;
}

address,caption,cite,code,dfn,th,var{
	font-style: normal;
	font-weight: normal;
}

caption,th{
	text-align: left;
}

h1,h2,h3,h4,h5,h6{
	font-size: 100%;
}

q:before,q:after{
	content: '';
}

form{
	margin: 0;
	padding: 0;
}





/* ¥HTML—v‘f
   --------------------------------------------- */

body{
	margin: 0 auto;
	background: #3e9738;
	color: #000;
	font-size: 13.2px;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	line-height: 1.6;
}

a{
	color: #d0121b;
	text-decoration: none;
}

a:link{
	text-decoration: none;
}

a:visited{
	color: #603;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a:active{
	text-decoration: underline;
}

img{
	border: 0;
}

sup,sub{
	font-size: 71%;
	line-height: 1;
}

sup{
	vertical-align: text-top;
}

sub{
	vertical-align: text-bottom;
}

p{
	margin-top: 0;
	margin-bottom: 1.6em;
}


/* ¥‹¤’ÊƒNƒ‰ƒX
   --------------------------------------------- */

/* ƒeƒLƒXƒg‰B‚µ */
.vsHidden{
	position: absolute;
	overflow: hidden;
	top: -9999px;
	left: 0;
}

/* ‰ñ‚èž‚Ý‰ðœ */
.fClear{
	clear: both;
}

/* clearfix */
.clearfix:after {
	content: url(../images/spacer.gif);
	display: block; 
	clear: both; 
	height: 0; 
} 
.clearfix { display: inline-block; } 
.clearfix { display: block; }
/* Mac”ÅIE‚Ì‚Ý‚É“K—p \*//*/ .clearfix { overflow: hidden; } /* */


